\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\cos{(2\theta_{pos})} &= \frac{2 \times \langle \, y_L \times y_R \rangle}{\langle \, x^2 \rangle}
\\
&= \frac{2 \times \langle \, y_L \times y_R \rangle}{\langle \, y_L^2 \rangle + \langle \, y_R^2 \rangle}
\end{align*}

\end{document}